.hb-slid-cont p{
	color:#fff;
	max-width: 800px;
	font-family: CircularSpotifyText-Light;
}

.portfolio-text h2{
	margin-bottom: 43px;
	
}

.portfolio-text p{
	color: var(--black-text-darks);
	font-family: CircularSpotifyText-Light;
}

.footertopsection .footertopsection_heading{
	max-width: 650px;
}

.corporate_sec_dtl p strong, .property_type_dtl p strong,
.corporate_sec_dtl p b, .property_type_dtl p b{
	    font-family: CircularStd-Book;
}

.dp-testimonial-desc h2{
    font-size:45px;
    color:#994E4D;
    font-family: CircularStd-Book;
    font-weight:normal;
    margin-bottom:20px;
}
.dp-testimonial-desc{
    padding:30px 0 0;
}
.dp-testimonial-desc{
    font-family: CircularSpotifyText-Light;
	font-size: 20px
}

.dp-testimonial-desc p + h2{
    margin-top:50px;
}

.dp-testimonial-btn{
    padding-top:40px;
}


.financ_dtl_inner,
.sourcesoffunds_dtl  {
    font-family: CircularSpotifyText-Light;
    line-height: 1.5;
    color: var(--black-text-darks);
}
.financ_dtl_inner p + *,
.sourcesoffunds_dtl  p + *{
    margin-top:30px;
}

.featured_deals_inner .heading_list_box{
	flex-wrap: wrap;
}
@media (max-width:767px){
	.dp-testimonial-desc h2{
		font-size: 30px;
	}
	.dp-testimonial-desc{
		font-size: 14px;
	}
	.dp-testimonial-btn{
		padding-top: 20px;
		padding-bottom: 20px;
	}
}